@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@600;700;800&display=swap');
html, h1, h2, h3, h4, h5, h6, p{
    font-family: 'Nunito', sans-serif;
}

* {
    box-sizing: border-box;
}
  
/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 10px;
}
  
/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
  
/* Responsive layout - makes the two columns stack on top of each other instead of next to each other 
 * (the columns will stack on top of each other instead of floating next to each other, when the screen is less than 600px wide).
*/
@media screen and (max-width: 600px) {
    .column {
      width: 100%;
    }
}

#perkenalanFadiya {
    font-family: 'Quicksand', sans-serif;
    /* font-family: 'Rajdhani', sans-serif; */
    font-size: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#fotoFadiya {
    width: 250px;
    border-radius: 8px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    display: block;
    margin-left: 125px;
}

h2, h3, h4, h5, h6{
    margin:5px;
    margin-left:0px;
    margin-right:0px;
}

.container{
    margin:50px;
    margin-left:200px;
    margin-right:200px;
}

.accordion{
    margin: 20px;
    border-radius:15px;
    margin-top:30px;
    margin-bottom:30px;
}

.accordion-header{
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border-radius:10px;
    /* box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274); */
    padding : 10px 20px 10px 20px;
}

.accordion-header-left{
    display:flex;
    flex-direction: row;
    align-items: center;
    cursor: pointer;
}

.accordion-logo{
    width:70px;
    height:70px;
    margin-right:10px;
}

.accordion-title{
    font-weight: 700;
    font-size: 24px;
    display: flex;
    flex-direction: column;
    letter-spacing: 0.4px;
}

.accordion-title small{
    color:gray;
    font-size: 16px;
    letter-spacing: 0.7px;
    font-weight: 600;
}

.accordion-buttons{
    display: flex;
    flex-direction: row;
}

.accordion-buttons div{
    margin: 10px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: rgb(100, 100, 100);
    cursor: pointer;
}

.accordion-body{
    overflow-y:hidden;
    overflow-x: scroll;
    max-height:250px;
    transition: max-height 1s;
    transition-timing-function: ease-in-out;
}

.activity-card{
    width:270px;
    height:200px;
    border-radius:15px;
    box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274);
    margin:20px;
    padding:20px;
}

.activity-card-container{
    width: max-content;
    display:flex;
    flex-direction: row;
}

.activity-logo{
    width:50px;
    height:50px;
    border-radius: 8px;
}

.activity-subtitle{
    color:gray;
    font-weight: 600;
}

.shadow{
    box-shadow: 0 0px 20px rgba(85, 85, 85, 0.274);
}

.hidden{
    max-height: 0px;
    overflow-y: hidden;
}